openQA Tests - action #98586

action # 93441 (In Progress): [sle][security][sle15sp4][CC] CC hand over

[sle][security][sle15sp4][CC] test fails in cc_audit_test_setup: wget command not found

2021-09-14 08:28 - lizhao

Status: Resolved

Priority: Normal

Assignee:

Category: Bugs in existing tests

Target version:

Difficulty:

Start date: 2021-09-14
Due date:

% Done: 100%
Estimated time: 4.00 hours

Description

Observation

openQA test in scenario sle-15-SP4-Online-x86_64-cc_audit-test@64bit fails in

cc_audit_test setup

Test suite description

Reproducible

Fails since (at least) Build 31.2 (current job)

Expected result

Last good: 31.2 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 - 2021-09-14 08:29 - lizhao
- Parent task set to #93441

In gcow with "CC" system role command wget is not installed by default.
How to fix: try zypper in wget

#2 - 2021-09-18 08:59 - lizhao

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time changed from 8.00 h to 4.00 h

PR sent out and merged and rerun passed.
https://github.com/os-autoinst/os-autoinst-distri-opensuse/pull/13240
